.educationarea__bottom__button #subscribe_email {
    height: 58px;
    width: 311px;
    padding-left: 13px;
    border: 1px solid var(--lightGrey2);
    border-radius: var(--borderRadius);
    margin-right: 12px;
}

.educationarea__bottom__button .default__button {
    padding: 14px 39px;
}

.aboutusContainer {
    max-width: 500px;
    padding: 50px 60px;
}

.aboutusContainer,
.imageSecContainer,
.image__slider__active .card,
.team__slider__active .carousel-item .card {
    background: var(--whiteColor);
}

.is_dark .aboutusContainer,
.is_dark .imageSecContainer,
.is_dark .image__slider__active .card,
.is_dark .team__slider__active .card {
    background: var(--naveBlue);
}

.image__slider__active .fa-quote-left {
    font-size: 48px;
    padding: 0 5px;
    color: var(--secondaryColor);
}

.btn-outline-secondary {
    border-radius: 4px;
    font-size: 16px;
    background-color: var(--whiteColor);
    color: var(--blackColor);
    border-color: var(--primaryColor);
    border: 1px solid var(--primaryColor);
}

.btn-outline-secondary:hover {
    background-color: var(--primaryColor) !important;
    color: var(--blackColor) !important;
    border: 1px solid var(--primaryColor) !important;
}

buttonform form {
    margin: 0px;
    min-width: unset;
    width: auto;
}

buttonform>div form .btn,
buttonform>form .btn {
    padding: 12px 15px;
    font-size: 15px;
}

#icon-grid i.bi {
    background: var(--primaryColor);
    background: #bfa67a;
    margin-right: 5px;
    font-size: 20px;
    border-radius: 5px;
    min-width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
}